package net.Chipperfluff.chipi.item;

import net.minecraft.item.FoodComponent;

public class ModFoodComponents {

    public static final FoodComponent NUT =
        new FoodComponent.Builder()
            .hunger(4)
            .saturationModifier(0.3f)
            .snack()
            .build();

    public static final FoodComponent MEP_MILK =
        new FoodComponent.Builder()
            .alwaysEdible()
            .build();

    public static final FoodComponent PLAYER_MILK =
        new FoodComponent.Builder()
            .alwaysEdible()
            .build();
}
